.pageCaption {
	font-family: Lucida, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FE8707;
	font-weight: normal;
}

.mainCaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #336600;
	font-style: italic;	
}
.mainNavBar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #940101;
	text-decoration: none;
   font-weight: bold;
}

.mainNavBar A {	
	color: #940101;
	text-decoration: none;
}
.mainNavBar A:hover{	
	color: #ff0000;
	text-decoration: none;
}

.catMenuPoint {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333300;
	text-decoration: none;
}
.catMenuPoint A{	
	color: #333300;
	text-decoration: none;
}
.catMenuPoint A:hover{	
	color: #990032;
	text-decoration: none;
}

.menuCaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333300;
	font-weight: bold;
}

.redBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990032;
	
}
.tableCaptions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333300;
	background-color: #EBF5E7;	
}

.tableCaptions A{
	color: #333300;
}

.subCaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333300;
}

.subCaptions A{
	color: #333300;
}



.mainContent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.mainContent A{
	color: #990032;
}

.mainContentA {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990032;
}
.mainContentA A{
	color: #990032;
	text-decoration: none;
}

.smGridContent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.smGridContent A{
	color: #990032;
}

.sfNormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.sfNormal A{
	color: #990032;
}

.footerText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333300;
}
.footerText A{
	color: #990032;
	text-decoration: none;
}
